/********************
	アクセス
 ********************/

#access #topimg {
	background-image: url(../../access/images/bg_access.jpg);
}
#access #gmap {
	border: #ccc solid 1px;
	width: 620px;
	height: 400px;
	margin: 0 20px 20px;
}

#access section dl {
	float: left;
	margin: 0 20px 20px;
	width: 300px;
}
#access section dl dt,
#access section dl dd {
	margin-bottom: 6px;
}
#access section dl dt {
	color: #002C66;
	font-size: 16px;
	font-weight: bold;
}
#access section .rightbox {
	float: right;
	width: 320px;
}
#access section .rightbox h2 {
	border-top: #ccc dotted 1px;
	padding-top: 10px;
	margin-bottom: 4px;
}
#access section .rightbox ul li {
	list-style: inside disc;
}
#access section .rightbox ul {
	padding-bottom: 6px;
}
#access section .rightbox p {
	border-bottom: #ccc dotted 1px;
	padding: 0 0 6px;
}



/********************
	宿泊プラン
 ********************/

#plan h2 {
	margin: 2em 0 0;
	padding: 0 20px;
}
#plan #topimg {
	background-image: url(../../plan/images/bg_plan.jpg);
}

#plan section dl {
	float: left;
	width: 320px;
	margin: 0 0 10px 20px;
}
#plan section dl dt {
	background-color: #004274;
	height: 30px;
}
#plan section dl dt img {
	margin: 8px 7px 0;
}
#plan section dl dd {
	border: #004274 solid 1px;
	padding: 8px;
}
#plan div.note {
	background: url(../../plan/images/img_plan01.jpg) no-repeat right bottom;
	clear: both;
	font-size: 12px;
	padding-top: 1em;
}
#plan .note p {
	padding: 0;
}
#plan .note ul {
	margin-bottom: 1em;
	margin-left: 2em;
}
#plan .note li {
	list-style: outside disc;
}

#plan #room div {
	background-color: #DFE6ED;
	margin: 0 20px;
	padding: 0;
}
#plan #room div.single1 {
	width: 330px;
}
#plan #room div img {
	padding: 4px 5px;
}
#plan #room p.note {
	border-bottom: #ccc dotted 1px;
	clear: both;
	font-size: 12px;
	padding: 2em 0 1em;
	margin: 0 20px 1em;
}

#plan #room dl dt {
	background-color: transparent;
	height: 20px;
}
#plan #room dl dt img {
	margin: 0;
}
#plan #room dl dd {
	border: none;
	padding: 0;
}
